Vulnerabilities in Gnome Development Team software





Out-of-bounds read in libxml215 Sep, 2020
Medium Not Patched
NULL pointer dereference in Balsa29 Jul, 2020
Medium Patched
MitM attack in GNOME glib-networking28 May, 2020
Medium Patched
MitM attack in GNOME Balsa28 May, 2020
Medium Patched
Denial of service in Gnome libcroco15 May, 2020
Medium Not Patched
Path traversal in Gnome file-roller20 Apr, 2020
Medium Patched
Input validation error in Evolution17 Apr, 2020
Medium Patched
Code Injection in gThumb16 Mar, 2020
High Patched
Denial of service in librsvg31 Jan, 2020
Medium Patched
Multiple vulnerabilities in Gnome libxml222 Jan, 2020
Medium Not Patched
Information disclosure in GNOME GLib16 Jan, 2020
Low Patched
Denial of service in GNOME libxml224 Dec, 2019
Medium Patched
Input validation error in GNOME Keyring20 Dec, 2019
Medium Patched
NULL pointer dereference in GNOME font viewer28 Nov, 2019
Low Not Patched
Information disclosure in libsoup07 Oct, 2019
Medium Patched
Path traversal in GNOME file-roller23 Sep, 2019
Low Patched
Multiple vulnerabilities in libxslt02 Jul, 2019
High Not Patched
Get A Quote